/*  servicebw.css */
#lpRegionalisierungMain{border-top: 1px solid #9F9F9F; border-bottom: 1px solid #9F9F9F; padding:6px 0; margin-bottom:10px;}

/* Suggest Regio */
div.autocomplete {position:absolute; width:250px; background-color:white; border:1px solid #888; margin:0; padding:0;}
div.autocomplete ul {list-style-type:none; margin:0; padding:0; }
div.autocomplete ul li.selected {background-color: #ffb;}
div.autocomplete ul li {list-style-type:none;  display:block;  margin:0;  padding:2px; height:20px; cursor:pointer; }

/* Ansprechpartner */
.lpBAnsprechpartnerEintrag{margin: 10px 0;}
.lpBAnsprechNameDiv{ font-size:larger; margin-bottom:5px; border-bottom: 1px solid #ccc; }
.lpBAnsprechFunktion{margin-bottom:5px;}
.lpBBild{border: 1px solid #CCCCCC;}
.lpBAnsprechFoto{float: right;}
.lpBAnsprech1{ /*font-weight:bold;*/ }

h1.hauptueberschrift { display: none; }


/*** Verfahrensbeschreibungen ***/
#lpSeite a.skip  { display: none; }

#anfangsbuchstaben a { border: 1px solid #cccccc;  padding: 0px 3px; }
#anfangsbuchstaben .inaktiv { display: none; }

.lpBAnsprechHomep { display:none !important; }


